/**
 * OpenQIA Company MicroService
 * Microservice managing the companies in the OpenQIA Project.
 *
 * The version of the OpenAPI document: 0.0.1-SNAPSHOT
 * Contact: sheepandhells@gmail.com
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */


export interface Company { 
    id?: string;
    logoSVG?: string;
    firstName?: string;
    lastName?: string;
    name?: string;
    description?: string;
    address?: string;
    telephone?: string;
    email?: string;
    bankDetail?: string;
    otherInformation?: string;
}

